Bug 57203 - KWord doesn't print correctly
KWord doesn't print correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 15:08 EST by Neil Darlow
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 09:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Darlow 2001-12-06 15:08:58 EST
Description of Problem:
KWord doesn't render text correctly in Print Preview or on Paper.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
Using the default Helvetica 11pt font characters run into each other i.e. 
spaces aren't rendered.
Using another font e.g. Times 12pt results in lines overprinting each 
other.

Expected Results:
Is this alpha software? How on Earth did it make it into the distribution?

Additional Information:
Printer is HP DeskJet 500 configured with djet500 driver.
Comment 1 Petr Rockai 2005-02-14 09:06:16 EST
This is fixed in fedora core 3 (and most probably also older fc releases, don't
have time to double-check though).

Note You need to log in before you can comment on or make changes to this bug.